Glib2.0 pro 2008.1, 2009.0, 2009.1 a MES 5

MDVSA-2009:245: vyšly opravné balíčky s glib2.0 pro Mandriva Linux 2008.1. 2009.0, 2009.1 a Mandriva Enterprise Server 5. Nové balíčky řeší lokálně zneužitelný problém s chybně nastavenými právy na symbolické odkazy.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login